/* CSS Document */
#navcontainer {
	/* position:relative; */
	height:60px;
}
#navcontainer #gooSearch {
	position:absolute;
	top:36px;
	right:60px;
	width:180px;
	border:0;
	color:#ddd;
}
#navcontainer #buttSearch {
	position:absolute;
	top:37px;
	border:0;
	right:36px;
	height:0pt;
	overflow:hidden;
	padding-top:14px;
	width:14px;
	background-image:url(/assets/images/search.png);
}
#navcontainer #buttSearch:hover {
	background-position:0pt -14px;
	cursor:pointer;
}
#navcontainer #searchlayer {
	float:left;
	background-image:url(/assets/images/disnav.png);
	background-position:-720px 0;
	width:240px;
	height:46px;
}
#nav, #nav ul {
	padding:0;
	margin:0;
	list-style-type:none;
}
#nav li {
	float:left;
	margin:0;
}
#nav a.drodown_tab {
	position:relative;
	float:left;
	overflow:hidden;
	width:144px;
	height:46px;
	text-decoration:none;
	background-image:url(/assets/images/disnav.png);
	background-repeat:no-repeat;
	border:0;
	text-indent:-9999px;
}
#nav a.drodown_tab.tab2 {
}
#nav li:hover a.drodown_tab.tab1, #nav li.ie6fix a.drodown_tab.tab1  {
	background-position:0pt -46px;
}
#nav a.drodown_tab.tab2 {
	background-position:-144px 0pt;
}
#nav li:hover a.drodown_tab.tab2, #nav li.ie6fix a.drodown_tab.tab2  {
	background-position:-144px -46px;
}
#nav a.drodown_tab.tab3 {
	background-position:-288px 0pt;
}
#nav li:hover a.drodown_tab.tab3, #nav li.ie6fix a.drodown_tab.tab3  {
	background-position:-288px -46px;
}
#nav a.drodown_tab.tab4 {
	background-position:-432px 0pt;
}
#nav li:hover a.drodown_tab.tab4, #nav li.ie6fix a.drodown_tab.tab4  {
	background-position:-432px -46px;
}
#nav a.drodown_tab.tab5 {
	background-position:-576px 0pt;
}
#nav li:hover a.drodown_tab.tab5, #nav li.ie6fix a.drodown_tab.tab5  {
	background-position:-576px -46px;
}
#nav li div {
	display:block;
	position:absolute;
	left:-999em;
	z-index:999;
	padding:10px;
	clear:both;
	background-color:#fff;
	border:1px solid #808080;
	top:66px;
	/* opacity:.95; */
}
#nav li:hover div, #nav li.ie6fix div {
	left:auto;
}
#nav li div#cardrop {
	/* width:375px; */
}
#nav li div#soldrop,
#nav li div#comdrop,
#nav li div#condrop {
	/* width:250px; */
	position:absolute;
}
#nav li div#condrop {
	margin-left:-120px;
}
#nav li div#comdrop {
	margin-left:-80px;
}
#nav li div#cardrop {
	/* width:625px; */
	margin-left:-250px;
}
#nav ul.dropdown_win li {
	display:inline;
	margin:0;
}
#nav ul li a {
	float:left;
	width:125px;
	height:0pt;
	overflow:hidden;
	/* background-color:#333; */
	margin:0;
	border:0;
	color:#333;
	padding-top:125px;
}
#prod_icon {
	background-image:url(/assets/images/productsicon.png);
}
#serv_icon {
	background-image:url(/assets/images/serviceicon.png);
}
#indu_icon {
	background-image:url(/assets/images/industriesicon.png);
}
#apps_icon {
	background-image:url(/assets/images/applicationsicon.png);
}
#hist_icon {
	background-image:url(/assets/images/historyicon.png);
}
#locs_icon {
	background-image:url(/assets/images/locationsicon.png);
}
#news_icon {
	background-image:url(/assets/images/newsicon.png);
}
#ourp_icon {
	background-image:url(/assets/images/ourpeopleicon.png);
}
#whyb_icon {
	background-image:url(/assets/images/whybelzonaicon.png);
}
#ourc_icon {
	background-image:url(/assets/images/ourcultureicon.png);
}
#jobs_icon {
	background-image:url(/assets/images/jobsicon.png);
}
#benf_icon {
	background-image:url(/assets/images/benefitsicon.png);
}
#appr_icon {
	background-image:url(/assets/images/approvalsicon.png);
}
#prod_icon:hover,
#serv_icon:hover,
#indu_icon:hover,
#apps_icon:hover,
#hist_icon:hover,
#locs_icon:hover,
#news_icon:hover,
#ourp_icon:hover,
#whyb_icon:hover,
#ourc_icon:hover,
#jobs_icon:hover,
#benf_icon:hover,
#appr_icon:hover {
	background-position:-125px 0pt;
}
/*//////////Login Link/////////*/
#loginLnk {
	position:absolute;
	right:20px;
	top:2px;
}
#loginLnk a {
	font-size:80%;
	color:#666;
}
#loginLnk a:hover {
	color:#046;
}
/*//////////FOOTER/////////////*/
#footer {
	clear:both;
	margin:20px 0 0 0;
	border-top:1px solid #eee;
}
#footnavcon {
	position:relative;
}
#footnav {
	margin:10px 0 0 0;
	padding:0pt;
	text-align:center;
}
#footnav li {
	display:inline;
	font-size:90%;
	color:#999;
}
#footnav li a {
	text-decoration:none;
	color:#999;
	text-transform:capitalize;
	border:0;
}